Subject: [NEXTEL-1] New worries about Bluetooth security

From: [email-masked]
Date: Wed, 17 Dec 2003 18:33:29 -0500

New worries about Bluetooth security

@stake, a leading digital security consulting firm, warned that the mass arrival
of Class 1
Bluetooth devices (with transmission range of up to 100 meters), might bring
about a
security crisis similar to the one which accompanied the introduction of
WEP-based 802.11b
WLANs. Class 1 devices will appear on everything from laptops to mobile phones,
accentuating the assertions in a recent @stake white paper, which drew attention
to the
fact that devices released as non-discoverable still respond to direct name and
services
enquiries, thus leaving themselves open to detection and attack. The list of
security
vulnerabilities associated with devices incorporating Class 1 Bluetooth is long
and
depressing: Windows 2000 hosts configured to connect to all Bluetooth devices;
Windows
registries which retained details of all devices to which it had connected; and
mobile
phones set by their manufacturers to retain pairing information details when SIM
cards are
swapped. Two key vulnerabilities potentially exposed by Bluetooth are associated
with the
OBEX standard that deals with vCards and other PIM synchronization details and
the file
transfer protocol.

http://www.atstake.com/events_news/press_releases/template.html?europe/121603
--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

To visit your group on the web, go to:
 http://groups.yahoo.com/group/NEXTEL-1/

To unsubscribe from this group, send an email to:
 [email-masked]

Your use of Yahoo! Groups is subject to:
 http://docs.yahoo.com/info/terms/